/*Set most margins to 0 until specifically changed later*/
p, img, form, a, div, class, dt, html, body, form, script {
  margin: 0px;
  padding: 0px;
  border: 0px;
}

body {
	background: #FFFFFF;
	font-family: Tahoma;
	font-size: 12px;
	width: 800px;
	margin: auto;
	margin-top: 12px;
	border:1px solid #000000;
}

/*This is a div in "login.php" which holds the login form*/
#container {
	width: 300px;
	margin: auto auto;
}

/*This is an empty div just above the navigation div. It is a place holder for the gevterm image*/
#header {
	width:800px;
	height: 120px;
	background: url(images/gevtermHeaderFoodsNew.jpg) no-repeat;
	background-color: #7700EE;
}

/*This is in "fdheader.php". It houses the top navigation links*/
div#navigation {
	margin: 15px 0px 0px 0px;
	width: 800px;		
	padding: 2px 0px 2px 0px;
	text-align:left;
	text-transform:uppercase;
	font-size:13px;
	font-weight:bold;
	font-stretch:extra-expanded;
	border-bottom: 2px solid #7700EE;
}

div#navigation ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div#navigation ul li {
	display: inline;
	list-style-type:none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div#navigation ul a:link:hover, div#navigation ul a:visited:hover {	
	color: #7700EE !important;
}

div#navigation ul a:link, div#navigation ul a:visited {	
	color: #000000;	
	text-decoration: none;		
	padding: 2px 16px 2px 16px;
	margin: 0px 0px 0px 0px;
}

div#navigation img {
	/*height: 50px;*/
	border: none;
}

div#navigation hr {
	height: 0px;
	/*background: #993399;*/
	width: 100%;
}

/*This begins at the end of "fdheader.php" and ends at the beginning of "fdfooter.php". It holds each page.*/
div#content {
	margin: 0px 50px 0px 50px;
	width: 600px;
}

div#content p {
	margin: 10px 0px 10px 0px;
}

/*This holds the search form in "search_terms.php".*/
div#searchDiv {
	margin-top: 50px;
}

/*There are three divs of this class. All are in "search_terms.php". Each holds one of the search inputs.*/
.search {
	padding-bottom: 15px;
}

/*This div holds all the footer information in "fdfooter.php".*/
#footerbar {
	width: 800px;
	background-color: #7700EE;
	text-align:center;
	color:#FFFFFF;
}

#footerbar a:link{
	text-decoration: none;
	color: #AA0022;
}

#footerbar a:visited{
	text-decoration: none;
	color: #CC4488;
}

/*One span in "contact.php" and two spans in "fdfooter.php" make the word GEvTerm appear in smallcaps*/
.smallcaps{
	display:inline;
	font-variant: small-caps;
	padding-right: 3px;
}

/*Found in "admin_addTerm.php" and "admin_updateTerm.php". They show possible English translations.*/
ul#engList {
	list-style-type: none; 
	text-align: center; 
	padding: 0px;
	padding-left: 5px;
	padding-right: 5px;
	margin: 0px;
}

ul#engList li {
	float:left; 
	margin-right: 10px;
	font-weight: bold;
}

th {
	text-align: left;
	color: #000000;
	font-size: 13px;
	text-align: center;
	font-weight: bold;
}

table {
	border: solid;
	font-size: 14px;
}

a:link {
	text-decoration: none;
	color: #5500CC;
}

a:visited {
	color: #5500CC;
	text-decoration: none;
}

/*This is in "index.php". It holds the options of what to do.*/
div#homeToDoS a:hover {
	color: #7722EE;
}

/*Found in "display_terms.php". It just gives a th appearence to left side header cells.*/
td.rh{
	font-weight: bold;
}

td.rh  + td{
	border-left: solid #999999 2px;
	border-right: solid #999999 2px;
}
